{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:18Z"
    },
    "lastModificationSignature": "5bce988f3783a18048f4646bd758d7f8cc3e27ec120a1c418fe2de75920e7b04"
  }
}